/* Obrazky CSS Document */
.obr_vpravo {
	float: right;
	width: auto;
	margin: 3px;
	padding: 0;
}
.obr_vpravo p {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	margin: 0;
}
.obr_vpravo img {
	display:block;
}
.obr_vlevo {
	float: left;
	width: auto;
	margin: 3px;
	padding: 0;
}
.obr_vlevo p {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	margin: 0;
}
.obr_vlevo img {
	display:block;
}
.odkaz {
	border: 2px solid blue;
	cursor: pointer;
}
